Subject: [os2genau_digest] No. 2072
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 2 Sep 2011 00:00:29 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Thursday 01 September 2011
 Number  2072
**************************************************

Subjects for today
 
1  Re:  jfs chdks error : Paul Smedley <paul at smedley dot id dot au>
2   Thunderbird Inbox : Alan Duval <amoht at westnet dot com dot au>
3  Re:  Thunderbird Inbox : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Thunderbird Inbox : Chuck McKinnis <mckinnis at sandia dot net>

**= Email   1 ==========================**

Date:  Wed, 31 Aug 2011 19:21:32 +0930
From:  Paul Smedley <paul at smedley dot id dot au>
Subject:  Re:  jfs chdks error

Hi Voytek,

On 31/08/11 13:18, Voytek wrote:
> my perfecting working system was shut down and restarted
>
> during re-start it crashed and re-started again;
>
> during restart it attempted chkdsk JFS drive, failed chkdsk, booted OK
>
> now, I can't access drive f: (jfs), get like:
>
> [e:]chkdsk f:
> ...
> ...
> JFS has been started
> CHKDSK Phase 1
> JFS0148 unrecoverable error reading M from f:
> can not continue
>
> help jfs0148
> unrecoverable error
> i/o error
>
> what can I do ?

DFSee has some options to set partitions clean - I've used that in the 
past to workaround cases like you're seeing.

Cheers,

Paul
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Thu, 01 Sep 2011 10:25:56 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Thunderbird Inbox

Hi,

Does anyone know where Thunderbird's Inbox is located in Windows 7?
I am still getting warnings from my ISP that my mail box is near 
capacity despite emptying it in eComStation and
can only think my office computer is the problem but search fails to 
find Thunderbird's inbox folder in WIN 7 to check it's size.

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Thu, 01 Sep 2011 19:45:00 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Thunderbird Inbox

Alan Duval wrote:
> Hi,
>
> Does anyone know where Thunderbird's Inbox is located in Windows 7?
> I am still getting warnings from my ISP that my mail box is near 
> capacity despite emptying it in eComStation and
> can only think my office computer is the problem but search fails to 
> find Thunderbird's inbox folder in WIN 7 to check it's size.
>
> Regards,
>
> Alan Duval
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
Hi Alan,

  Check in your profile that you are using POP3 rather than IMAP 
(ideally POP3 with SSL if available) and that you don't have "leave copy 
on server" set - if you have, no matter what you do at the client, be it 
eCs or Windoze, the files will stay on the ISP server.

  To answer the question - as far as I remember, the Mozilla profile 
directory (which is where the Thunderbird mail structure is located) 
would either be under program files or under the users  directory for 
your windows userid. Perhaps under app data.

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Thu, 01 Sep 2011 07:27:41 -0600
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  Thunderbird Inbox

If the warning is coming from your ISP, it is referring to the inbox on 
your ISP, not on your local Thunderbird setup.

On Thunderbird, your can find your local mailbox under Account Settings 
-> your name -> Server Settings -> Local directory:

On the Thunderbird Server Settings page, is the check box for "Leave 
messages on server" checked?  On my system, checking that box would 
cause my ISP inbox to fill up pretty quickly.

If your ISP offers web based access to your mail, you can go there and 
clean up the inbox on the ISP.

On 8/31/2011 6:25 PM, Alan Duval wrote:
> Hi,
>
> Does anyone know where Thunderbird's Inbox is located in Windows 7?
> I am still getting warnings from my ISP that my mail box is near
> capacity despite emptying it in eComStation and
> can only think my office computer is the problem but search fails to
> find Thunderbird's inbox folder in WIN 7 to check it's size.
>
> Regards,
>
> Alan Duval

-- 
Chuck McKinnis
Sandia Park, NM
http://www.7cities dot net/~mckinnis/
Blessed is the man that walketh not in the counsel of the ungodly, nor 
standeth in the way of sinners, nor sitteth in the seat of the scornful. 
Psalm 1:1-2

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===